

.qode_video_box_button { background-color:#fcaf17 !important; width:60px !important; height:60px !important; }
.qode_video_box_button:hover { background-color:#f58220 !important; }

div.q_counter_holder { padding:2px 20px !important; }

div.icon_text_inner { margin-left:10px; }

footer .column1 {
position: relative;
top: -18px;
}

p.q_slide_text {margin:0px;}

div.slider_content {margin-top:7%;}

h3.icon_title { margin-bottom:3px !important; }
.icon_with_title_link { margin-top:5px !important; }


@media only screen and (min-width: 1000px){
div.portfolio_single { margin-top:130px !important; }
}

@media only screen and (max-width: 1000px){
div.portfolio_single { margin-top:30px !important; }
}

.drop_down .second .inner ul li a:hover, .drop_down .wide .second .inner ul li.sub a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover, nav.main_menu>ul>li>a:hover { color:#fcaf17 !important; }

.drop_down .second .inner ul li a,.drop_down .second .inner ul li h5 { font-size: 13px; }

.drop_down .second .inner ul li a.no_link:hover, .drop_down .wide .second .inner ul li.sub a.no_link:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a.no_link:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active > a {color:#ffffff !important;}

nav.main_menu>ul>li.active > a, nav.main_menu>ul>li>a.no_link:hover {color:#9d9d9d !important;}

li.filter.current {color:#f58220;}
li.filter:hover {color:#fcaf17;}

a.footerlink {color:#ffffff !important; font-weight:bold !important;}
a.footerlink:hover {color:#fcaf17 !important;}

div.wpcf7 { 
background-color: #fbefde;
border: 2px solid #fcaf17;
padding:24px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
background:#f58220;
color:#ffffff;
padding:7px;
font-weight:bold;
font-size:14px;
}
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] { 
background-color:#f58220;
width:120px;
text-align:center;
text-transform:uppercase;
}
textarea.wpcf7-form-control.wpcf7-textarea {padding:7px; color:#333333; font-size:14px;}

.more_facts_button, .more_facts_button_text {padding-top:7px !important; padding-bottom:5px !important; font-size:13px !important;}

.social_share_title {font-style: italic; color:#f58220;}

.accordion_content_inner { padding:0px 0px 0px 0px !important; }

div.grouplink { font-size: 16px; margin: 0px 18px; display: inline-block; font-weight: bold; }
a.grouplink { color:#818181; }
a.grouplink:hover { color:#f58220; }

nav.main_menu>ul>li>a>i.menu_icon { margin-right:0px; font-size:18px; position:relative; top:3px; }

body.search.search-results .blog_holder article .post_text h2 .date { display: none; }
body.search.search-results .blog_holder article .post_info { display: none; }
body.search.search-results .blog_holder article .post_image { width:300px; }

.side_menu_button { position:relative; top:-4px; padding-left:13px;}